package com.kxs.store.biz.constant.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * 兑换券状态
 *
 * @author Lxq
 * @date 2023-10-25
 */
@Getter
@AllArgsConstructor
public enum TicketStatusEnum {

    TICKET_UNUSED(0, "未使用"),
    TICKET_FREEZE(2, "已申请冻结"),
    TICKET_USED(1, "已使用");

    //状态码
    private final Integer type;
    //状态码码描述
    private final String description;
}
